Debian Bug report logs - #658580
RFS: ptop/3.6.2-5 -- PostgreSQL performance monitoring tool akin to top

version graph

Package: sponsorship-requests; Maintainer for sponsorship-requests is Debian Mentors <package-sponsorship-requests@lists.debian.org>;

Reported by: Bas van den Dikkenberg <bas@dikkenberg.net>

Date: Sat, 4 Feb 2012 11:45:02 UTC

Severity: normal

Merged with 658775

Fixed in version ptop/3.6.2-5

Done: Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#658580; Package debian-mentors. (Sat, 04 Feb 2012 11:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bas van den Dikkenberg <bas@dikkenberg.net>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Sat, 04 Feb 2012 11:45:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bas van den Dikkenberg <bas@dikkenberg.net>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Subject: RFS: ptop/3.6.2-5 -- PostgreSQL performance monitoring tool akin to top
Date: Sat, 4 Feb 2012 11:42:48 +0000
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: debian-mentors
Severity: normal

Dear mentors,

I am looking for a sponsor for my package "ptop".

 * Package name    : ptop
   Version         : 3.6.2-5
   Upstream Author : PostgreSQL team
 * URL             : http://ptop.projects.postgresql.org/
 * License         : BSD
   Section         : misc

It builds those binary packages:

ptop  - PostgreSQL performance monitoring tool akin to top

To access further information about this package, please visit the following URL:

  http://mentors.debian.net/package/ptop

Alternatively, one can download the package with dget using this command:

  dget -x http://mentors.debian.net/debian/pool/main/p/ptop/ptop_3.6.2-5.dsc

Changes since the last upload:

ptop (3.6.2-5) unstable; urgency=low

  * applyed patch #1011146 (closes: #594077)
  * Adopted packages (closes: #654552)
  * fixed lintian warnings

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Sat, 04 Feb 2012 12:00:00 +0100


I would be glad if someone uploaded this package for me.

Kind regards,

Bas van den Dikkenberg

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.17 (MingW32)

iEYEARECAAYFAk8tGaUACgkQInDFGMlxAyPzxwCePvNvNE2C7TADCAGpHFoyIlXj
UmUAn0cbKdza20numWn7BnwDYprU7uAJ
=ikku
-----END PGP SIGNATURE-----




Bug reassigned from package 'debian-mentors' to 'sponsorship-requests'. Request was from Gergely Nagy <algernon@balabit.hu> to control@bugs.debian.org. (Mon, 06 Feb 2012 10:05:01 GMT) Full text and rfc822 format available.

Merged 658580 658775. Request was from Gergely Nagy <algernon@balabit.hu> to control@bugs.debian.org. (Mon, 06 Feb 2012 10:05:02 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 06 Mar 2012 07:39:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:34:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.